Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Sep 2019 06:21:19 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I recently purchased a giraffe swing from babyshop, and it was just deliver to me yesterday. Now I want to return it because my kid doesn't like it, and the problem is about the weight also so Not interested in this swing, I want to return it so I can buy a another one although the swing is very good and it's quality is best. It's in orignal box packing same it was came.. please help me with that. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/166493